<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link rel="stylesheet" href="https://code.getmdl.io/1.2.1/material.amber-indigo.min.css">
    <link rel="stylesheet" href="../static/style.css">
    <script defer src="https://code.getmdl.io/1.2.1/material.min.js"></script>
    <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Roboto:300,400,500,700" type="text/css">
    <title>Rainbow.Chat</title>
      <link rel="apple-touch-icon" sizes="57x57" href="../static/images/fav.ico/apple-icon-57x57.png">
      <link rel="apple-touch-icon" sizes="60x60" href="../static/images/fav.ico/apple-icon-60x60.png">
      <link rel="apple-touch-icon" sizes="72x72" href="../static/images/fav.ico/apple-icon-72x72.png">
      <link rel="apple-touch-icon" sizes="76x76" href="../static/images/fav.ico/apple-icon-76x76.png">
      <link rel="apple-touch-icon" sizes="114x114" href="../static/images/fav.ico/apple-icon-114x114.png">
      <link rel="apple-touch-icon" sizes="120x120" href="../static/images/fav.ico/apple-icon-120x120.png">
      <link rel="apple-touch-icon" sizes="144x144" href="../static/images/fav.ico/apple-icon-144x144.png">
      <link rel="apple-touch-icon" sizes="152x152" href="../static/images/fav.ico/apple-icon-152x152.png">
      <link rel="apple-touch-icon" sizes="180x180" href="../static/images/fav.ico/apple-icon-180x180.png">
      <link rel="icon" type="image/png" sizes="192x192"  href="../static/images/fav.ico/android-icon-192x192.png">
      <link rel="icon" type="image/png" sizes="32x32" href="../static/images/fav.ico/favicon-32x32.png">
      <link rel="icon" type="image/png" sizes="96x96" href="../static/images/fav.ico/favicon-96x96.png">
      <link rel="icon" type="image/png" sizes="16x16" href="../static/images/fav.ico/favicon-16x16.png">
      <link rel="manifest" href="manifest.json">
      <meta name="msapplication-TileColor" content="#ffffff">
      <meta name="msapplication-TileImage" content="ms-icon-144x144.png">
      <meta name="theme-color" content="#ffffff">
  </head>
  <body>
    <div class="mdl-layout mdl-js-layout mdl-layout--fixed-header">
      <header class="mdl-layout__header">
        <div class="mdl-layout__header-row">
          <img class="logo-small" src="../static/images/rc-icon.png" alt="rainbow-chat-logo" id="logo">
          <span class="mdl-layout-title">Welcome to Rainbow.Chat - Be kind</span>
          <div class="mdl-layout-spacer"></div>
        </div>
      </header>
      <main class="mdl-layout__content">
      <div class="mdl-grid">
        <div class="mdl-cell mdl-cell--3-col">
        </div>
        <div class="mdl-cell mdl-cell--6-col">
          <div class="mdl-card mdl-shadow--2dp" style="width:100%">
            <div class="mdl-card__title">
              <h3>Volunteer Dashboard</h3>
            </div>
            <div class="mdl-card__supporting-text">
              <h6>
                <li>Next Meetup is October 23rd</li>
                <li>Chat sessions are running nightly from 7pm to 9pm</li>
              </h6>
            </div>
          </div>
          <p></p>
          <form method="POST" id="yo">
              <button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--colored" style="width:100%" type="submit" form="yo"> Enter Chatroom  </button> </a>
            {{ form.hidden_tag() }}
          </form>
        </div>
        <div class="mdl-cell mdl-cell--3-col">
        </div>
      </div>
      </main>
    </div>
  </body>
</html>

